Keep Getting Error After Extracting To Restore To 1.1.1 For Jailbreak Help!!

Discussion in 'iPod touch Hacks' started by SlapshotBS16, Feb 9, 2008.

  1. SlapshotBS16 macrumors newbie

    Joined:
    Feb 9, 2008
    #1
    ok so im trying to jailbreak my itouch for the first time and i download the firmware and everything open itunes, did the hold in home and sleep at same time thing and then i tried restoring to 1.1.1

    after it finished extracting it gave me an error and i have to re download and try again and nothing ever seems to work it said "ipod could not be restored, unknown error occured (1)"

    PLEASE HELP ME!!!:(
     
  2. BLUEMINT macrumors newbie

    Joined:
    Feb 9, 2008
    #2
  3. SlapshotBS16 thread starter macrumors newbie

    Joined:
    Feb 9, 2008
    #3
  4. BLUEMINT macrumors newbie

    Joined:
    Feb 9, 2008
    #4
    Please point out to me under which Part of the guide did it say you have to extract whatever you are having problem extracting. I can't even find the word extract in the guide.

    Beside, I jailbreak so many iPod for me friend and never once did I ever have to extract anything!

    Point it out.

    You're not wasting internet resources if you ask for advises and refuse to take it!
     
  5. ProwlingTiger macrumors 65816

    ProwlingTiger

    Joined:
    Jan 15, 2008
    #5
    He means when he is restoring and itunes says "extracting...blah etc"
     
  6. ProwlingTiger macrumors 65816

    ProwlingTiger

    Joined:
    Jan 15, 2008
    #6
    I keep getting this error too. Sorry for double posting, but does anyone know how to solve this? Downgrading worked fine awhile ago, but today it gives me this flippin error.
     
  7. pbcrazyboy macrumors member

    Joined:
    Jan 9, 2008
    #7
  8. ProwlingTiger macrumors 65816

    ProwlingTiger

    Joined:
    Jan 15, 2008
    #8
    So what you're saying is that we need to go from 1.1.3 --> 1.1.2 --> 1.1.1? Do we still need to use iPhuc? I dunno whats changed from before, because I used to be able to just iPhuc my 1.1.3 and go directly to 1.1.1.
     
  9. pbcrazyboy macrumors member

    Joined:
    Jan 9, 2008
    #9
    No. Just go to my post and try that. Thats how i did it for my friends ipod and i worked just dandy. Yes you need to go 1.1.3 to 1.1.2 to 1.1.1 with that method.
     
  10. ProwlingTiger macrumors 65816

    ProwlingTiger

    Joined:
    Jan 15, 2008
    #10

Share This Page